package ru.yandex.direct.web.entity.internaltools.model;

import java.util.List;
import java.util.Map;

import ru.yandex.direct.web.core.model.WebErrorResponse;

public class InternalToolsValidationErrorResponse extends WebErrorResponse {
    private Map<String, List<String>> errors;

    public InternalToolsValidationErrorResponse(String text, String description) {
        super(text, description);
    }

    public void setErrors(Map<String, List<String>> errors) {
        this.errors = errors;
    }

    public Map<String, List<String>> getErrors() {
        return errors;
    }
}
